﻿<!DOCTYPE html>
<html lang="fa">
<head>
	<link rel="icon" href="demo_icon.gif" type="image/gif" sizes="16x16">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>activity</title>
	<link type="text/css" href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
	<link type="text/css" href="bootstrap/css/bootstrap-responsive.min.css" rel="stylesheet">
	<link type="text/css" href="css/theme.css" rel="stylesheet">
	<link type="text/css" href="images/icons/css/font-awesome.css" rel="stylesheet">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-rtl/3.4.0/css/bootstrap-rtl.min.css">
	<link type="text/css" href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,400,600' rel='stylesheet'>
</head>
<body>

	<div class="navbar navbar-fixed-top" dir="rtl">
		<div class="navbar-inner" dir="rtl">
			<div class="container" dir="rtl">
				<a class="btn btn-navbar" data-toggle="collapse" data-target=".navbar-inverse-collapse">
					<i class="icon-reorder shaded"></i>
				</a>

			  	<a class="brand" href="index.html">
					پنل مدیریت
			  	</a>

				<div class="nav-collapse collapse navbar-inverse-collapse" dir="rtl">
					<ul class="nav nav-icons">
						<li class="active"><a href="#">
							<i class="icon-envelope"></i>
						</a></li>
						<li><a href="#">
							<i class="icon-eye-open"></i>
						</a></li>
						<li><a href="#">
							<i class="icon-bar-chart"></i>
						</a></li>
					</ul>

					<form class="navbar-search pull-left input-append" action="#">
						<input type="text" class="span3">
						<button class="btn" type="button">
							<i class="icon-search"></i>
						</button>
					</form>
				
					<ul class="nav pull-right">
						<li class="dropdown">
							<a href="#" class="dropdown-toggle" data-toggle="dropdown">حرکت خاص <b class="caret"></b></a>
							<ul class="dropdown-menu">
								<li><a href="#">حرکت</a></li>
								<li><a href="#">حرکت دیگر</a></li>
								<li><a href="#">یه چیزی</a></li>
								<li class="divider">بلبل</li>
								<li class="nav-header">نواب</li>
								<li><a href="#">لینک خراب </a></li>
								<li><a href="#">یک لینک خراب دیگر</a></li>
							</ul>
						</li>
						
						<li><a href="#">
							‍پشتیبانی
						</a></li>
						<li class="nav-user dropdown">
							<a href="#" class="dropdown-toggle" data-toggle="dropdown">
								<img src="images/user.png" class="nav-avatar" />
								<b class="caret"></b>
							</a>
							<ul class="dropdown-menu">
								<li><a href="#">بروفایل خودم</a></li>
								<li><a href="#">تغییر بروفایل</a></li>
								<li><a href="#">تنظیمات اکانت</a></li>
								<li class="divider">میامی</li>
								<li><a href="#">خروج</a></li>
							</ul>
						</li>
					</ul>
				</div><!-- /.nav-collapse -->
			</div>
		</div><!-- /navbar-inner -->
	</div><!-- /navbar -->



	<div class="wrapper" dir="rtl">
		<div class="container" dir="rtl">
			<div class="row" dir="rtl">
				


				<div class="span9" dir="rtl">
					<div class="content" dir="rtl">

						<div class="module" dir="rtl">
							<div class="module-head" dir="rtl">
								<h3>فید خبرها</h3>
							</div>
							<div class="module-body" dir="rtl">
								<div class="stream-composer media" dir="rtl">
									<a href="#" class="media-avatar medium pull-left">
										<img src="images/user.png">
									</a>
									<div class="media-body" dir="rtl">
										<div class="row-fluid" dir="rtl">
											<textarea class="span12" style="height: 70px; resize: none;"></textarea>
										</div>
										<div class="clearfix" dir="rtl">
											<a href="#" class="btn btn-primary pull-right">
												بروزرسانی
											</a>
											<a href="#" class="btn btn-small" rel="tooltip" data-placement="top" data-original-title="Upload a photo">
												<i class="icon-camera shaded"></i>
											</a>
											<a href="#" class="btn btn-small" rel="tooltip" data-placement="top" data-original-title="Upload a video">
												<i class="icon-facetime-video shaded"></i>
											</a>
											<a href="#" class="btn btn-small" rel="tooltip" data-placement="top" data-original-title="Pin your location">
												<i class="icon-map-marker shaded"></i>
											</a>
										</div>
									</div>
								</div>

								<div class="stream-list" dir="rtl">
									<div class="media stream new-update" dir="rtl">
										<a href="#">
											<i class="icon-refresh shaded"></i>
											۱۱بروزرسانی
										</a>
									</div>
									<div class="media stream" dir="rtl">
										<a href="#" class="media-avatar medium pull-left">
											<img src="images/user.png">
										</a>
										<div class="media-body" dir="rtl">
											<div class="stream-headline" dir="rtl">
												<h5 class="stream-author">
													اکبر ایوبی
													<small>الأحد ،۶ ذی القعده[ ماه حرام ]۱۴۴۱  ۶ / ۱۱ / ۱۴۴۱</small>
												</h5>
												<div class="stream-text" dir="rtl">
												برای همه ما پیش آمده است که برای مناسبتی خاص به دنبال متن زیبا و فوق العاده ای باشیم، چه بسا اگر خود ما اهل مطالعه باشیم و یا اگر ذوق ادبی داشته باشیم خودمان به راحتی از پس عملی کردن این خواسته برآییم و در غیر اینصورت دست به دامان سرچ کردن اینترنت می شویم و در این دنیای نامحدود هم انواع جملات با معنی و همینطور انواع متن های زیبا وجود دارد که ما می توانیم بر حسب نیاز آنها را مورد استفاده قرار دهیم.
                                              
                                                
                                                
                                               

                                                
                                                </div>
												<div class="stream-attachment photo" dir="rtl">
													<div class="responsive-photo" dir="rtl">
														<img src="images/img.jpg" />
													</div>
												</div>
											</div><!--/.stream-headline-->

											<div class="stream-options" dir="rtl">
												<a href="#" class="btn btn-small">
													<i class="icon-thumbs-up shaded"></i>
													like
												</a>
												<a href="#" class="btn btn-small">
													<i class="icon-reply shaded"></i>
												Reply
												</a>
												<a href="#" class="btn btn-small">
													<i class="icon-retweet shaded"></i>
													Repost
												</a>
											</div>
										</div>
									</div><!--/.media .stream-->
									<div class="media stream" dir="rtl">
										<a href="#" class="media-avatar medium pull-left">
											<img src="images/user.png">
										</a>
										<div class="media-body" dir="rtl">
											<div class="stream-headline" dir="rtl">
												<h5 class="stream-author">
													اکبر ایوبی
													<small>الأحد ،۶ ذی القعده[ ماه حرام ]۱۴۴۱  ۶ / ۱۱ / ۱۴۴۱</small>
												</h5>
												<div class="stream-text" dir="rtl">
													مثلا جملات تاثیرگذار در مورد مادر و یا پیام های عاشقانه کوتاه از جمله این دسته بندی ها هستند. اگر شما هم به دنبال متن های جدید و زیبا در مورد خواهر، برادر، دوست و… هستید با ما در این مقاله از پارسی نو همراه باشید تا جدیدترین مطالب زیبا و کوتاه را مشاهده کنید. امیدواریم از این مطالب استفاده کنید.
												</div>
												<div class="stream-attachment video" dir="rtl">
													<div class="responsive-video" dir="rtl">
														
                                                        
														<style>.h_iframe-aparat_embed_frame{position:relative;}.h_iframe-aparat_embed_frame .ratio{display:block;width:100%;height:auto;}.h_iframe-aparat_embed_frame iframe{position:absolute;top:0;left:0;width:100%;height:100%;}</style><div class="h_iframe-aparat_embed_frame"><span style="display: block;padding-top: 57%"></span><iframe src="https://www.aparat.com/video/video/embed/videohash/ISxcK/vt/frame" allowFullScreen="true" webkitallowfullscreen="true" mozallowfullscreen="true"></iframe></div>
                                                        
                                                        
													</div>
												</div>
											</div><!--/.stream-headline-->

											<div class="stream-options" dir="rtl">
												<a href="#" class="btn btn-small">
													<i class="icon-thumbs-up shaded"></i>
													Like
												</a>
												<a href="#" class="btn btn-small">
													<i class="icon-reply shaded"></i>
													Reply
												</a>
												<a href="#" class="btn btn-small">
													<i class="icon-retweet shaded"></i>
													Repost
												</a>
											</div>
										</div>
									</div><!--/.media .stream-->

									<div class="media stream">
										<a href="#" class="media-avatar medium pull-left">
											<img src="images/user.png">
										</a>
										<div class="media-body" dir="rtl">
											<div class="stream-headline" dir="rtl">
												<h5 class="stream-author">
													اکبر ایوبی
													<small>الأحد ،۶ ذی القعده[ ماه حرام ]۱۴۴۱  ۶ / ۱۱ / ۱۴۴۱</small>
												</h5>
												<div class="stream-text" dir="rtl">
													هر چه کمتر شود فروغ حیات

رنج را جانگدازتر بینی

سوی مغرب چو رو کند خورشید

سایه ها را درازتر بینی . . .

(رهی معیری)
												</div>
											</div><!--/.stream-headline-->

											<div class="stream-options" dir="rtl">
												<a href="#" class="btn btn-small">
													<i class="icon-thumbs-up shaded"></i>
													Like
												</a>
												<a href="#" class="btn btn-small">
													<i class="icon-reply shaded"></i>
													Reply
												</a>
												<a href="#" class="btn btn-small">
													<i class="icon-retweet shaded"></i>
													Repost
												</a>
											</div>

											<div class="stream-respond" dir="rtl">
												<div class="media stream" dir="rtl">
													<a href="#" class="media-avatar small pull-left">
														<img src="images/user.png">
													</a>
													<div class="media-body" dir="rtl">
														<div class="stream-headline" dir="rtl">
															<h5 class="stream-author">
																اکبر ایوبی
													<small>الأحد ،۶ ذی القعده[ ماه حرام ]۱۴۴۱  ۶ / ۱۱ / ۱۴۴۱</small>
															</h5>
															<div class="stream-text" dir="rtl">
																تا توانی رفع غم از چهره ی غمناک کن
در جهان گریاندن آسان است اشکی پاک کن . . .
															</div>
														</div><!--/.stream-headline-->
													</div>
												</div><!--/.media .stream-->
												<div class="media stream" dir="rtl">
													<div class="media-body" dir="rtl">
														<div class="stream-headline" dir="rtl">
												<div class="media stream">
													<a href="#" class="media-avatar small pull-left">
														<img src="images/user.png">
													</a>
													<div class="media-body">
														<div class="stream-headline">

															<h5 class="stream-author">
																اکبر ایوبی
													<small>الأحد ،۶ ذی القعده[ ماه حرام ]۱۴۴۱  ۶ / ۱۱ / ۱۴۴۱</small>
															</h5>
															<div class="stream-text" dir="rtl">
																متن کوتاه و زیبا

هیچ وقت
یکی را با همه ی ﻭﺟﻮﺩﺕ ﺩﻭﺳﺖ ﻧﺪﺍﺷﺘﻪ ﺑﺎﺵ
ﯾﮏ ﺗﮑﻪ ﺍﺯ ﺧﻮﺩﺕ ﺭﺍ ﻧﮕﻪ ﺩﺍﺭ ﺑﺮﺍﯼ ﺭﻭﺯﻫﺎﯾﯽ ﮐﻪ ﻫﯿﭻﮐﺲ ﺭﺍ ﺑﻪ ﺟﺰ ﺧﻮﺩﺕ ﻧﺪﺍﺭﯼ . . .
															</div>
														</div><!--/.stream-headline-->
													</div>
												</div><!--/.media .stream-->
											</div><!--/.stream-respond-->
                                            
                                            <div class="stream-respond" dir="rtl">
												<div class="media stream" dir="rtl">
													<a href="#" class="media-avatar small pull-left">
														<img src="images/user.png">
													</a>
													<div class="media-body" dir="rtl">
														<div class="stream-headline" dir="rtl">
															<h5 class="stream-author">
																اکبر ایوبی
													<small>الأحد ،۶ ذی القعده[ ماه حرام ]۱۴۴۱  ۶ / ۱۱ / ۱۴۴۱</small>
															</h5>
															<div class="stream-text" dir="rtl">هرگاه از دست کسی خشمگین و یا ناراحت شدید
																این قوانین فردی شماست که ناراحتتان کرده است
																نه رفتار طرف مقابل . . .
															</div>
														</div><!--/.stream-headline-->
													</div>
												</div><!--/.media .stream-->
												<div class="media stream" dir="rtl">
													<a href="#" class="media-avatar small pull-left">
														<img src="images/user.png">
													</a>
													<div class="media-body" dir="rtl">
														<div class="stream-headline" dir="rtl">
															<h5 class="stream-author" dir="rtl">
																اکبر ایوبی
													<small>الأحد ،۶ ذی القعده[ ماه حرام ]۱۴۴۱  ۶ / ۱۱ / ۱۴۴۱</small>
															</h5>
															<div class="stream-text" dir="rtl">مطالب زیبا و پر معنی

																سر بر شانه خدا بگذار تا قصه عشق را چنان زیبا بخواند
																که نه از دوزخ بترسی و نه از بهشت به رقص درآیی
																قصه عشق “انسان” بودن ماست . . .
															</div>
														</div><!--/.stream-headline-->
													</div>
												</div><!--/.media .stream-->
											</div><!--/.stream-respond-->
                                            <div class="stream-respond" dir="rtl">
												<div class="media stream" dir="rtl">
													<a href="#" class="media-avatar small pull-left">
														<img src="images/user.png">
													</a>
													<div class="media-body" dir="rtl">
														<div class="stream-headline" dir="rtl">
															<h5 class="stream-author">
																اکبر ایوبی
													<small>الأحد ،۶ ذی القعده[ ماه حرام ]۱۴۴۱  ۶ / ۱۱ / ۱۴۴۱</small>
															</h5>
															<div class="stream-text" dir="rtl">گاهى لازم است به ذهنتان آرامش بدهيد
																و به كارهايى كه به شما حس مثبت بودن وخوبى ميدهند فكر كنيد
															</div>
														</div><!--/.stream-headline-->
													</div>
												</div><!--/.media .stream-->
												<div class="media stream" dir="rtl">
													<a href="#" class="media-avatar small pull-left">
														<img src="images/user.png">
													</a>
													<div class="media-body" dir="rtl">
														<div class="stream-headline" dir="rtl">
															<h5 class="stream-author">
																اکبر ایوبی
													<small>الأحد ،۶ ذی القعده[ ماه حرام ]۱۴۴۱  ۶ / ۱۱ / ۱۴۴۱</small>
															</h5>
															<div class="stream-text" dir="rtl">هنگامی که خدا انسان را اندازه می گیرد متر را دور قلبش می گذارد نه دور سرش . . .
																(نورمن وینسنت پیل)
															</div>
														</div><!--/.stream-headline-->
													</div>
												</div><!--/.media .stream-->
											</div><!--/.stream-respond-->
										</div>
									</div><!--/.media .stream-->
									<div class="media stream" dir="rtl">
										<a href="#" class="media-avatar medium pull-left" dir="rtl">
											<img src="images/user.png">
										</a>
										<div class="media-body" dir="rtl">
											<div class="stream-headline" dir="rtl">
												<h5 class="stream-author">
													اکبر ایوبی
													<small>الأحد ،۶ ذی القعده[ ماه حرام ]۱۴۴۱  ۶ / ۱۱ / ۱۴۴۱</small>
												</h5>
												<div class="stream-text" dir="rtl">بیا تا گل برافشانیم و می در ساغر اندازیم
													فلک را سقف بشکافیم و طرحی نو دراندازیم
													اگر غم لشکر انگیزد که خون عاشقان ریزد
													من و ساقی به هم سازيم و بنیادش براندازیم
													
													(حافظ)
												</div>
											</div><!--/.stream-headline-->

											<div class="stream-options" dir="rtl">
												<a href="#" class="btn btn-small">
													<i class="icon-thumbs-up shaded"></i>
													Like
												</a>
												<a href="#" class="btn btn-small">
													<i class="icon-reply shaded"></i>
													Reply
												</a>
												<a href="#" class="btn btn-small">
													<i class="icon-retweet shaded"></i>
													Repost
												</a>
											</div>
										</div>
									</div><!--/.media .stream-->
                                    
                                    <div class="media stream" dir="rtl">
										<a href="#" class="media-avatar medium pull-left">
											<img src="images/user.png">
										</a>
										<div class="media-body" dir="rtl">
											<div class="stream-headline" dir="rtl">
												<h5 class="stream-author">
													اکبر ایوبی
													<small>الأحد ،۶ ذی القعده[ ماه حرام ]۱۴۴۱  ۶ / ۱۱ / ۱۴۴۱</small>
												</h5>
												<div class="stream-text" dir="rtl">به سه چيز هرگز نميرسيد :

													بستن دهان مردم
													
													جبران همه ى شكست ها
													
													رسيدن به همه آرزوها
													
													سه چيز حتما به تو ميرسد :
													
													مرگ
													
													نتيجه عملت
													
													رزق و روزى
													
													
												
                                              
                                                
                                                
                                               

                                                
                                                </div>
												<div class="stream-attachment photo" dir="rtl">
													<div class="responsive-photo" dir="rtl">
														<img src="images/img.jpg" />
													</div>
												</div>
											</div><!--/.stream-headline-->

											<div class="stream-options" dir="rtl">
												<a href="#" class="btn btn-small">
													<i class="icon-thumbs-up shaded"></i>
													Like
												</a>
												<a href="#" class="btn btn-small">
													<i class="icon-reply shaded"></i>
													Reply
												</a>
												<a href="#" class="btn btn-small">
													<i class="icon-retweet shaded"></i>
													Repost
												</a>
											</div>
										</div>
									</div><!--/.media .stream-->
									<div class="media stream" dir="rtl">
										<a href="#" class="media-avatar medium pull-left">
											<img src="images/user.png">
										</a>
										<div class="media-body" dir="rtl">
											<div class="stream-headline" dir="rtl">
												<h5 class="stream-author">
													اکبر ایوبی
													<small>الأحد ،۶ ذی القعده[ ماه حرام ]۱۴۴۱  ۶ / ۱۱ / ۱۴۴۱</small>
												</h5>
												<div class="stream-text" dir="rtl">راز تغيير كردن اين است كه تمام انرژيتان را

													نه روى جنگيدن با قديمى ها
													
													بلكه روى ساختن جديدها متمركز كنيد
													
													بهترین جفت درجهان خنده و گریه است
													
													آنها هیچگاه یکدیگررا همزمان ملاقات نمیکنند
													
													ولی
													
													اگر آن دویکدیگر راملاقات کردند
													
													آن لحظه بهترین لحظه زندگی شماست
													
													آرزو می‌ کنم امروز بهترین جفت اتفاق بیفتد
												</div>
												<div class="stream-attachment video" dir="rtl">
													<div class="responsive-video" dir="rtl">
														
                                                        
														<style>.h_iframe-aparat_embed_frame{position:relative;}.h_iframe-aparat_embed_frame .ratio{display:block;width:100%;height:auto;}.h_iframe-aparat_embed_frame iframe{position:absolute;top:0;left:0;width:100%;height:100%;}</style><div class="h_iframe-aparat_embed_frame"><span style="display: block;padding-top: 57%"></span><iframe src="https://www.aparat.com/video/video/embed/videohash/la6w1/vt/frame" allowFullScreen="true" webkitallowfullscreen="true" mozallowfullscreen="true"></iframe></div>
                                                        
                                                        
													</div>
												</div>
											</div><!--/.stream-headline-->

											<div class="stream-options" dir="rtl">
												<a href="#" class="btn btn-small">
													<i class="icon-thumbs-up shaded"></i>
													Like
												</a>
												<a href="#" class="btn btn-small">
													<i class="icon-reply shaded"></i>
													Reply
												</a>
												<a href="#" class="btn btn-small">
													<i class="icon-retweet shaded"></i>
													Repost
												</a>
											</div>
										</div>
									</div><!--/.media .stream-->

									<div class="media stream load-more" dir="rtl">
										<a href="#">
											<i class="icon-refresh shaded"></i>
											show more...
										</a>
									</div>
								</div><!--/.stream-list-->
							</div><!--/.module-body-->
						</div><!--/.module-->
						
					</div><!--/.content-->
				</div><!--/.span9-->
				
			</div>
		</div><!--/.container-->
		<div class="footer" dir="rtl">
			<div class="container" >
				 
	
				<b class="copyright">&copy; MiMi Bolbol Coroporation </b> All rights reserved.
			</div>
		</div>
	</div><!--/.wrapper-->
	<div class="span3" dir="rtl">
		<div class="sidebar" dir="rtl">

			<ul class="widget widget-menu unstyled">
				<li class="active">
					<a href="index.html">
						<i class="menu-icon icon-dashboard"></i>
						داشبورد
					</a>
				</li>
				<li>
					<a href="activity.html">
						<i class="menu-icon icon-bullhorn"></i>
					فید خبرها
					</a>
				</li>
				<li>
					<a href="message.html">
						<i class="menu-icon icon-inbox"></i>
						در جعبه
						<b class="label green pull-right">11</b>
					</a>
				</li>
				
				<li>
					<a href="task.html">
						<i class="menu-icon icon-tasks"></i>
						میزها
						<b class="label orange pull-right">19</b>
					</a>
				</li>
			</ul><!--/.widget-nav-->

			<ul class="widget widget-menu unstyled">
					<li><a href="ui-button-icon.html"><i class="menu-icon icon-bold"></i> تکمه ها</a></li>
					<li><a href="ui-typography.html"><i class="menu-icon icon-book"></i>نحوه نمایش </a></li>
					<li><a href="form.html"><i class="menu-icon icon-paste"></i>فرم ها </a></li>
					<li><a href="table.html"><i class="menu-icon icon-table"></i>میزها</a></li>
					<li><a href="charts.html"><i class="menu-icon icon-bar-chart"></i>نموداران </a></li>
				</ul><!--/.widget-nav-->

			<ul class="widget widget-menu unstyled">
				<li>
					<a class="collapsed" data-toggle="collapse" href="#togglePages">
						<i class="menu-icon icon-cog"></i>
						<i class="icon-chevron-down pull-right"></i><i class="icon-chevron-up pull-right"></i>
						صفهات بیشتر
					</a>
					<ul id="togglePages" class="collapse unstyled">
						<li>
							<a href="other-login.html">
								<i class="icon-inbox"></i>
								ورود
							</a>
						</li>
						<li>
							<a href="other-user-profile.html">
								<i class="icon-inbox"></i>
								بروفایل
							</a>
						</li>
						<li>
							<a href="other-user-listing.html">
								<i class="icon-inbox"></i>
								کاربران
							</a>
						</li>
						<li>
							<a href="other-faq.html">
								<i class="icon-inbox"></i>
								سوالات اکبر ایوبی
							</a>
						</li>
						<li>
							<a href="other-404.html">
								<i class="icon-inbox"></i>
								صفحه ارور
							</a>
						</li>
					</ul>
				</li>
				
				<li>
					<a href="#">
						<i class="menu-icon icon-signout"></i>
						خروج از حساب بانکی
					</a>
				</li>
			</ul>

			

		
		</div><!--/.sidebar-->
	</div><!--/.span3-->

	

	<script src="scripts/jquery-1.9.1.min.js" type="text/javascript"></script>
	<script src="scripts/jquery-ui-1.10.1.custom.min.js" type="text/javascript"></script>
	<script src="bootstrap/js/bootstrap.min.js" type="text/javascript"></script>
</body>